<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="core-service.management.access.authorization.constraint.application-classification.type" stability="default">
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.authorization.constraint.application-classification"/>
        <ref feature="core-service.management.access.authorization"/>
        <ref feature="core-service.management"/>
    </refs>
    <params>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="constraint" feature-id="true" default="application-classification"/>
        <param name="access" feature-id="true" default="authorization"/>
        <param name="type" feature-id="true"/>
        <param name="core-service" feature-id="true" default="management"/>
    </params>
</feature-spec>